.prod-details .sub-title {
	display: inline-block;
}

body#ctl00_body.page-productdetails #divSearchWebstoreCatalog,
body#ctl00_body.page-productdetails #pageContentLeft,
body#ctl00_body.page-productdetails #pageContentRight,
#tabs-product .prod-image,
#tabs-product .prod-image-mobile,
#tabs-product .ui-tabs-nav,
#tabs-product #tab_wine_spec,
#tabs-product #tab_reviews,
#tabs-product #tab_vineyards,
#tabs-product #tab_winemaker,
#tabs-product .activeCart-panel,
#tabs-product .prod-descr,
#ctl00_cphBody_PageWrapper_Content_ctl00_lblTastingNotes,
#ctl00_cphBody_PageWrapper_Content_ctl00_lblProductionNotes,
#ctl00_cphBody_PageWrapper_Content_ctl00_lblOtherNotes,
#tabs-product .other-notes,
#tabs-product .production-notes,
#tabs-product .tasting-notes,
#tabs-product .prod-summary,
#tabs-product .price-container .price-label,
#tabs-product .cmd-container .qty-label,
#productDetails .data-header .pager,
#productDetails .shop-left-menu,
#tabs-product .add-to-cart .cmd-container ~ div {
	display: none;
}

.data-header,
.data-header .title,
#tabs-product .tabs-container,
#productDetails .shop-content {
	display: block;
}

#tabs-product .tabs-container {
	padding: 0 0 125px !important;
	border: none !important;
	overflow: visible !important;
}
.detail_labels {
	align-items: center;
	height: 50px;
	font-size: 17px;
	display: flex;
	justify-content: space-between;
}
#tabs-product .product_desc_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid var(--border-color);
	padding: 10px 0;
	position: relative;
}

.page-productdetails .addToCart {
	position: unset !important;
	bottom: unset !important;
	left: unset !important	;
	margin-left: 0px;
}
#tabs-product .product_label {
	width: 60%;
}
#tabs-product .q_label,
#tabs-product .add-to-cart .cmd-container {
	text-align: right;
	margin-bottom: 0;
}
#tabs-product .price_label,
#tabs-product .q_label {
	width: 20%;
}
.cont_sh_btn,
#ctl00_cphBody_PageWrapper_Content_ctl00_ucAddToCart_lnkAddToCart,
#ctl00_cphBody_PageWrapper_Content_ctl00_activeCart_hlnkCheckOutTop {
	position: absolute;
	top: calc(100% + 40px);
	left: 0;
}
#ctl00_cphBody_PageWrapper_Content_ctl00_ucAddToCart_lnkAddToCart {
	left: auto;
	right: 0;
	white-space: nowrap;
}
#ctl00_cphBody_PageWrapper_Content_ctl00_activeCart_hlnkCheckOutTop {
	left: auto;
	top: calc(100% + 90px);
	right: 0;
}
.tabs-container .addToCart {
	border-top: none !important;
}
.page-productdetails .addToCart {
	position: static !important;
	padding: 0 !important;
	width: 40% !important;
}
#tabs-product .tabs-wrap {
	float: none;
	width: 60% !important;
}
#tabs-product .tabs-content {
	margin-right: 0 !important ;
}

.product_desc_wrap .add-to-cart {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media only screen and (max-width: 780px) {
	#tabs-product .tabs-container {
		display: flex;
		border-bottom: none;
		overflow: visible;
		flex-direction: row;
		gap: 0;
	}

	#tabs-product .add-to-cart .price-container {
		width: 100%;
		display: block;
		margin: 0;
		border-bottom: 1px solid var(--border-color);
		line-height: 49px;
		text-align: right;
	}
	.prod-details #tabs-product .sub-title {
		font-size: 20px;
	}

	#tabs-product .cmd-container {
		width: 100%;
		padding: 5px 0 4px;
		line-height: 13px;
	}

	.prod-details #tabs-product .sub-title {
		text-align: right;
		padding-right: 0;
		padding-left: 0;
	}

	#tabs-product .cmd-container input[type="text"] {
		line-height: 26px;
		float: right;
	}
	.page-productdetails .addToCart,
	#tabs-product .tabs-wrap,
	#tabs-product .product_label,
	#tabs-product .price_label,
	#tabs-product .q_label {
		text-align: left;
		width: 100% !important;
		border-bottom: 1px solid var(--border-color);
		min-height: 50px;
		line-height: 49px;
	}

	.product_desc_wrap .add-to-cart {
		display: block;
	}
	#tabs-product .detail_labels,
	#tabs-product .product_desc_wrap {
		display: block;
		height: auto;
		border: none;
		width: 50%;
		padding: 0;
	}

	#tabs-product .tabs-wrap {
		display: block;
		width: 100%;
		border-bottom: 1px solid var(--border-color);
	}

	#tabs-product .addToCart {
		padding: 0;
		width: 100%;
		display: block;
	}

	#productDetails .title h1 {
		font-size: 57px;
	}
	.prod-details #tabs-product .sub-title {
		display: block;
	}
	#tabs-product .product_desc_wrap {
		position: static;
	}
	.cont_sh_btn,
	#ctl00_cphBody_PageWrapper_Content_ctl00_ucAddToCart_lnkAddToCart,
	#ctl00_cphBody_PageWrapper_Content_ctl00_activeCart_hlnkCheckOutTop {
		top: 160px;
	}
	#ctl00_cphBody_PageWrapper_Content_ctl00_activeCart_hlnkCheckOutTop {
		top: 210px;
	}
}

@media only screen and (max-width: 639px) {
	#tabs-product .tabs-container {
		margin-bottom: 90px;
	}
	.prod-image-mobile {
		display: none;
	}
}

#tabs-product .tabs-container .cont_sh_btn {
	font-style: italic;
	color: var(--anchors-color);
	font-size: 14px;
	text-decoration: none;
}
.product_desc_wrap .add-to-cart .price-container {
	margin-bottom: 0;
}
.product_desc_wrap .add-to-cart .qty-container {
	display: flex;
	flex-direction: row-reverse;
}

@media (max-width: 800px) {
	#productDetails .three-items-across-container {
		text-align: left;
	}
}
